.directory-group {
    border-top: 1px solid #ebebeb
}

.directory-group__trigger {
    font-size: 21px;
    font-family: Open Sans, arial, sans-serif;
    cursor: pointer;
    margin-bottom: 15px;
    padding-top: 20px
}

.trigger-icon {
    cursor: pointer;
    display: inline-block
}

.directory-group__trigger .trigger-icon {
    position: absolute;
    top: calc(50% - 12px);
    right: 0;
    width: 27px;
    height: 27px;
    cursor: pointer;
    background: url(/Content/Images/ui/btn-plus.png);
    background-size: contain
}

.directory-group.is-open .directory-group__trigger .trigger-icon {
    background: url(/Content/Images/ui/btn-minus.png);
    background-size: contain
}

.directory-committee__trigger .trigger-icon {
    position: absolute;
    top: calc(50% - 12px);
    right: 30px;
    width: 17px;
    height: 17px;
    cursor: pointer;
    background: url(/Content/Images/ui/btn-plus.png);
    background-size: contain
}

.directory-committee.is-open .directory-committee__trigger .trigger-icon {
    background: url(/Content/Images/ui/btn-minus.png);
    background-size: contain
}

.directory-group__trigger-text {
    display: block;
    position: relative;
    color: #056839;
    padding-right: 30px
}

.directory-group__target {
    display: none
}

.directory-committee {
    position: relative;
    margin-bottom: 5px
}

.directory-committee:last-child {
    margin-bottom: 0
}

.directory-committee__trigger {
    font-size: 18px;
    font-family: Open Sans, arial, sans-serif;
    position: relative;
    margin-bottom: 0;
    padding: 20px 50px 20px 20px;
    cursor: pointer;
    color: #d7633f;
    background-color: #f7f7f7
}

.directory-committee__target {
    display: none
}

.directory-member {
    font-size: 16px;
    font-family: Open Sans, arial, sans-serif;
    width: 100%;
    padding: 15px 20px;
    box-sizing: border-box;
    border-top: 1px solid #ebebeb
}

.directory-member__name {
    display: block;
    font-weight: 700;
    margin-bottom: 5px
}

.directory-member__cred {
    display: block;
    font-weight: 400
}

.directory-member__role-location {
    display: block;
    margin-bottom: 10px
}

.directory-member__email {
    position: relative;
    font-weight: 700;
    display: block;
    margin-bottom: 0;
    padding-left: 31px;
    color: #d7633f;
    border: 0;
    background-color: transparent;
    outline: none
}

.directory-member__email span {
    cursor: pointer
}

.directory-member__email:before {
    position: absolute;
    top: 4px;
    left: 0;
    width: 21px;
    height: 13px;
    content: "";
    background: url(/Content/Images/ui/email.png) no-repeat center center;
    cursor: pointer
}

.directory-modal {
    position: relative
}

.directory-modal label[for=hidMemberId],
.directory-modal label[for=hidCommitteeId],
.directory-modal #CommitteeId,
.directory-modal #ReceipentMemberId {
    display: none
}

.directory-modal__title {
    font-size: 21px;
    font-family: Open Sans, arial, sans-serif;
    margin-bottom: 3px;
    color: #056839
}

.directory-modal__name {
    font-size: 21px;
    font-family: Open Sans, arial, sans-serif;
    color: #ed3c34
}

.directory-form__label {
    font-size: 16px;
    font-family: Open Sans, arial, sans-serif;
    display: block;
    font-weight: 700;
    margin-bottom: 10px
}

.directory-form__input {
    display: block;
    width: 100%;
    margin-bottom: 25px;
    padding: 0 20px;
    background-color: #f7f7f7;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    height: 35px;
    box-sizing: border-box
}

.directory-form__input.has-error {
    border: 1px solid #ed3c34
}

textarea.directory-form__input {
    height: 150px;
    padding: 20px;
}

.directory-form__note {
    font-size: 13px;
    font-family: Open Sans, arial, sans-serif;
    text-align: center
}

.directory-form__submit {
    font-size: 16px;
    font-family: Open Sans, arial, sans-serif;
    font-weight: 700;
    width: 100%;
    margin-bottom: 25px;
    padding: 10px;
    border: 0;
    border-radius: 5px;
    color: #fff;
    background: #d7633f;
    background: -webkit-linear-gradient(top, #d7633f 0, #ed3c34 100%);
    background: linear-gradient(to bottom, #d7633f 0, #ed3c34 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d7633f', endColorstr='#ed3c34', GradientType=0)
}

.directory-form__error {
    font-size: 13px;
    font-family: Open Sans, arial, sans-serif;
    text-align: center;
    color: #d7633f
}

.field-error {
    font-size: 13px;
    font-family: Open Sans, arial, sans-serif;
    font-weight: 400;
    color: #d7633f
}

.thank-you-link {
    display: none
}

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9998;
    overflow: hidden;
    position: fixed;
    background: #000;
    opacity: .45;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)"
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    position: fixed;
    outline: none!important;
    -webkit-backface-visibility: hidden
}

.mfp-container {
    position: absolute;
    top: 50px;
    left: 20px;
    width: calc(100% - 40px);
    padding: 25px 20px;
    background-color: #fff;
    border-radius: 5px;
    box-sizing: border-box
}

.mfp-container:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.mfp-align-top .mfp-container:before {
    display: none
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto
}

.mfp-ajax-cur {
    cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -webkit-zoom-out;
    cursor: zoom-out
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: zoom-in
}

.mfp-auto-cursor .mfp-content {
    cursor: auto
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.mfp-loading.mfp-figure {
    display: none
}

.mfp-hide {
    display: none!important
}

.mfp-preloader {
    color: #ccc;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -.8em;
    left: 8px;
    right: 8px;
    z-index: 1044
}

.mfp-preloader a {
    color: #ccc
}

.mfp-preloader a:hover {
    color: #fff
}

.mfp-s-ready .mfp-preloader,
.mfp-s-error .mfp-content {
    display: none
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

.directory-modal .mfp-close{
      font-family: Open Sans, arial, sans-serif;
      font-size:20px;
      width: 30px;
      height: 30px;
      position: absolute;
      right: -10px;
      top: -15px;
      text-decoration: none;
      text-align: center;
      opacity: 0.65;
    }
.directory-modal .mfp-close:hover,
.directory-modal .mfp-close:focus {
        opacity: 1; }

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

/*.mfp-close:active {
    top: 1px
}*/

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #ccc;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap
}

.mfp-arrow {
    position: absolute;
    opacity: .65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent
}

.mfp-arrow:active {
    margin-top: -54px
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.mfp-arrow:before,
.mfp-arrow:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: .7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"
}

.mfp-arrow-left {
    left: 0
}

.mfp-arrow-left:after {
    border-right: 17px solid #fff;
    margin-left: 31px
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f
}

.mfp-arrow-right {
    right: 0
}

.mfp-arrow-right:after {
    border-left: 17px solid #fff;
    margin-left: 39px
}

.mfp-arrow-right:before {
    border-left: 27px solid #3f3f3f
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px
}

.mfp-iframe-holder .mfp-close {
    top: -40px
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    background: #000
}

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0;
    margin: 0 auto
}

.mfp-figure {
    line-height: 0
}

.mfp-figure:after {
    content: "";
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, .6);
    background: #444
}

.mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px
}

.mfp-figure figure {
    margin: 0
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #f3f3f3;
    word-wrap: break-word;
    padding-right: 36px
}

.mfp-image-holder .mfp-content {
    max-width: 100%
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer
}

.leadership-directory {
    padding: 0 5px
}

.leadership-directory__title {
    font-size: 38px;
    line-height: 1.184em;
    margin-bottom: 10px;
    color: #ed3c34
}

.leadership-directory__subtitle {
    font-size: 16px;
    line-height: 1.3em;
    display: block;
    margin-bottom: 15px;
    color: #056839
}

.thank-you-modal {
    text-align: center;
    padding: 10px 0 0
}

.thank-you-modal .mfp-close.thank-you-modal__close {
    font-size: 16px;
    font-family: Open Sans, arial, sans-serif;
    line-height: 1em;
    position: relative;
    top:0;
    right:auto;
    font-weight: 700;
    width: 100%;
    height: 60px;
    margin-bottom: 25px;
    border: 0;
    border-radius: 5px;
    color: #fff;
    background: #d7633f;
    background: -webkit-linear-gradient(top, #d7633f 0, #ed3c34 100%);
    background: linear-gradient(to bottom, #d7633f 0, #ed3c34 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#d7633f', endColorstr='#ed3c34', GradientType=0);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.thank-you-modal__title {
    font-size: 22px;
    font-family: Open Sans, arial, sans-serif;
    font-weight: 700;
    margin: 35px auto 25px;
    letter-spacing: .025em;
    color: #056839
}

.thank-you-modal__text {
    font-size: 16px;
    font-family: Open Sans, arial, sans-serif;
    line-height: 1.3;
    letter-spacing: .025em;
    margin-bottom: 25px
}

@media screen and (min-width:768px) {
    .directory-group__trigger .trigger-icon {
        position: absolute;
        top: 0;
        right: 35px
    }
    .directory-committee__trigger .trigger-icon {
        top: calc(50% - 7px);
        right: 40px
    }
    .directory-member {
        display: table;
        table-layout: fixed;
        width: 100%;
        padding: 15px 40px
    }
    .directory-member__name {
        display: table-cell;
        width: 33%;
        text-align: left
    }
    .directory-member__role-location {
        display: table-cell;
        width: 33%;
        text-align: center;
        vertical-align: middle
    }
    .directory-member__email {
        display: table-cell;
        width: 33%;
        text-align: right;
        vertical-align: middle
    }
    .directory-member__email:before {
        position: relative;
        top: 0;
        display: inline-block;
        width: 21px;
        height: 13px;
        margin-right: 20px;
        content: "";
        background: url(/Content/Images/ui/email.png) no-repeat center center;
        cursor: pointer
    }
    .directory-modal__title,
    .directory-modal__name {
        display: inline-block
    }
    .directory-form__input {
        width: 345px;
        padding: 0 20px
    }
    textarea.directory-form__input {
        width: 100%;
        margin-bottom: 20px;
        padding: 15px 20px;
    }
    .directory-form__note {
        float: right;
        margin-top: -5px
    }
    .directory-form__submit {
        width: 200px
    }
    .directory-form__error {
        display: inline-block;
        margin-left: 20px
    }
    .mfp-container {
        position: fixed;
        top: 100px;
        width: 585px;
        max-height: calc(100vh - 100px);
        overflow: auto;
        left: calc(50% - 292px)
    }
    .leadership-directory {
        padding: 20px 40px
    }
    .thank-you-modal {
        padding: 40px 100px
    }
    .thank-you-modal .mfp-close {
        height: 40px
    }
}

@media screen and (max-width:800px) and (orientation:landscape),
screen and (max-height:300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, .6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, .6);
        position: fixed;
        text-align: center;
        padding: 0
    }
}

@media all and (max-width:900px) {
    .mfp-arrow {
        -webkit-transform: scale(.75);
        -ms-transform: scale(.75);
        transform: scale(.75)
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        -ms-transform-origin: 0;
        transform-origin: 0
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        -ms-transform-origin: 100%;
        transform-origin: 100%
    }
}

.g-recaptcha {
   display: inline-block;
   margin-bottom: 20px;
}

.thank-you-modal__link {
    text-decoration: underline;
}